
#top-wrapper #footer {
	clear: both;
	margin: 0 0 25px 0;
	text-align: center;
}

#footer address {
	color: #B2B2B2;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	margin-bottom: 20px;
}

#footer p {
	color: #7F7F7F;
	font-size: 11px;
	line-height: 18px;
}

.footer_nav{
	background: url("../images/footer_bg.gif") no-repeat scroll left top transparent;
	display:block;
	height: 32px;
	width:1024px;
	line-height: 32px;
	margin-bottom: 40px;
}
.footer_nav h3{
	display:inline;
}
.footer_nav h3 a{
	color: #fff;
	font-family:verdana;
	font-size: 12px;
	font-weight:bold;
	margin: 0 25px;
}
.footer_nav h3 a:hover{
	color:#fff;
}
.footer_line{
	font-weight: normal;
	color: #fff;
	font-size: 12px;
}